.single-gammes .big-ban .ban-content .btn-slider, .single-industries .big-ban .ban-content .btn-slider{
    display: inline-block;
    line-height: 55px;
    padding: 0 25px;
    font-size: 1.4rem;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    background: #e05656;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}
.single-gammes .big-ban .ban-content a, .single-industries .big-ban .ban-content a {
    outline: none;
}
.btn-product{
    margin-bottom: 4px;
}
.big-ban .ban-content .icon-svg svg{
    font-size: 30px;
    width: 45px;
    height: 45px;
    margin-right: 10px;
}
.gammes-block svg{
    width: 30px;
    height: 30px;
    text-align: center;
    margin: auto;
    display: block;
    margin-bottom: 30px;
}
.gammes-block svg path{
    fill: #7d7c94 !important;
}
.form-user .custom-select select{
    -moz-appearance:none !important;
    -webkit-appearance:none !important;
    appearance:none !important;
}

.single-brands .big-ban img{
    margin-left: auto;
    margin-right: auto;
}

.events_slider {
    background-color: #f7f6fb;
    /*font-family: "Roboto", sans-serif;*/
    font-size: 1.4rem;
    line-height: 2rem;
    color: #bbb9c7;
    margin-bottom: 50px; }
.events_slider_ajaxload {
    min-height: 200px; }
@media screen and (min-width: 1024px) {
    .events_slider:hover .slick-arrow {
        background-color: #bbb9c7;
        color: #ffffff; } }
.events_slider .slick-list {
    padding-left: 40px;
    padding-right: 40px;
    z-index: 1; }
.events_slider .slick-arrow {
    position: absolute;
    top: 0;
    width: 40px;
    height: 100%;
    text-align: center;
    border: none;
    z-index: 2;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
@media screen and (min-width: 1024px) {
    .events_slider .slick-arrow {
        background-color: #f7f6fb;
        color: #f7f6fb; } }
.events_slider .slick-prev {
    left: 0; }
.events_slider .slick-next {
    right: 0; }
.events_slider-item_box {
    border-right: 1px solid #E7E7EC;
    padding: 0 40px; }
@media screen and (min-width: 1024px) {
    .events_slider-item_box {
        height: 515px;
        overflow: hidden; } }
.events_slider-item .event_boxdata {
    margin: 30px 0; }
@media screen and (min-width: 1024px) {
    .events_slider-item .event_boxdata {
        height: 455px;
        overflow: hidden; } }
.events_slider-item .item_content strong {
    font-weight: bold; }
.events_slider-item .item_content em {
    font-style: italic; }
.events_slider-item .item_content blockquote {
    display: block;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
    background-color: #ffffff; }
.events_slider-item .item_content del {
    text-decoration: line-through; }
.events_slider-item .item_content ul {
    display: block;
    list-style-type: disc;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 25px; }
.events_slider-item .item_content ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 25px; }
.events_slider-item .item_content li {
    display: list-item;
    text-align: -webkit-match-parent; }
.events_slider-item .item_has_icon {
    padding-left: 20px;
    position: relative; }
.events_slider-item .item_has_icon .icon, .events_slider-item .item_has_icon .fa {
    position: absolute;
    left: 0;
    top: 2px; }
.events_slider-item .item_icon {
    font-size: 40px;
    margin-bottom: 25px; }
.events_slider-item .item_icon .icon {
    font-size: 40px;
    margin-bottom: 25px; }
.events_slider-item .item_title {
    line-height: 3rem;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
    font-size: 2.2rem;
    text-transform: uppercase;
    margin-bottom: 20px; }
.events_slider-item .item_meta {
    margin-bottom: 10px; }
.events_slider-item .item_location {
    /*color: #bbb9c7;*/
    color: #3c3b4e; }
.events_slider-item .item_hall_booth {
    /*color: #bbb9c7;*/
    color: #3c3b4e;}
.events_slider-item .item_date {
    /*color: #bbb9c7;*/
    color: #3c3b4e;}
.events_slider-item .item_des {
    /*color: #bbb9c7;*/
    color: #3c3b4e;}
.form-user .custom-select.select2{
    height: auto;
    min-height: 44px;
}
.custom-select #applications{
    display: none;
}
.custom-select .select2-container{
    width: 100% !important;
}
.custom-select .select2-container .select2-selection{
    border: none;
    border-radius: 0;
    background: none;
}
.custom-select .select2-container .select2-selection .select2-selection__rendered{
    min-height: 40px;
}
.select2-dropdown{
    border-radius: 0;
}
.form-user .custom-select.select2:after{
    display: none;
}
.custom-select .select2-container .select2-selection:after{
    font-size: 1rem;
    content: "\e931";
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -8px;
    font-family: 'icomoon' !important;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    z-index: 1;
}

.custom-select.loading{
    position: relative;
    background: rgb(0 0 0 / 32%);
    pointer-events: none;
}

.custom-select.loading:before{
    content: "";
    border: 5px solid #f3f3f3; /* Light grey */
    border-top: 5px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
    position: absolute;
    left: 47%;
    top: 15%;
    transform: translate(-50%, -50%);
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#application_section{
    display: none;
}
#application_section.active{
    display: block;
}

#slider-applications-single .areas .thumb img{
    height: auto;
}

#slider-applications-single .areas .thumb{
    height: auto;
}

.research-app .slider-products.slider-applications .areas{
    text-align: center;
    width: auto;
}

.research-app .slider-products.slider-applications .areas:not(:first-child){
    margin-left: 10px;
}

.research-app.related-applications .slider-products[data-numbers="1"] .slick-track .areas{
    margin: 0 auto;
}

.research-app .slider-products.slider-applications .areas .excerpt{
    margin-bottom: 0;
}

/*Related Applications*/
.related-applications .slider-products[data-numbers="1"] .item-slide{
    max-width: 500px !important;
}

#slider-applications-single-new .item-slide div.equal-hover{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    z-index: 2;
}

#slider-applications-single-new .item-slide .title{
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 0; 
}

#slider-applications-single-new .item-slide:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    z-index: 1;
    background: #ffffffdb;
}

#slider-applications-single-new .item-slide:hover:after{
    display: block;
}

#slider-applications-single-new .item-slide div.equal-hover .excerpt{
    color: #a9a4a4;
    max-width: 320px;
    padding: 0 15px;
}

#slider-applications-single-new .item-slide .link-more{
    z-index: 3;
}

#slider-applications-single-new .item-slide:hover .equal-default{
    display: block;
}

#slider-applications-single-new .item-slide:hover a.equal-default .title{
    display: none;
}

#slider-applications-single-new[data-numbers="1"] .slick-track{
    width: auto !important;
}

#slider-applications-single-new .item-slide a.equal-default{
    display: block;
}

#slider-applications-single-new .item-slide .equal-default .thumb img{
    position: relative;
}

.related-applications .slider-products .thumb{
    height: 100%;
}

#slider-applications-single-new .item-slide a .title{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}

#slider-applications-single-new .item-slide{
    height: 350px;
    flex: 1;
}

#slider-applications-single-new[data-numbers="3"] .slick-track .item-slide, #slider-applications-single-new[data-numbers="2"] .slick-track .item-slide, #slider-applications-single-new[data-numbers="1"] .slick-track .item-slide{
    height: 350px;
}

.main-slider .slick-dots{
    display: flex;
}
.main-slider .slick-dots li {
    width: auto;
    flex: 1;
}

@media screen and (min-width: 1200px){
    .related-applications .slider-products[data-numbers="4"] .slick-track{
        width: 100% !important;
    }

    .related-applications .slider-products[data-numbers="4"] .slick-track .item-slide{
        width: calc(100% /4) !important;
    }
}

@media screen and (min-width: 991px){
    .related-applications .slider-products[data-numbers="1"] .slick-track .areas{
        width: 100%;
        max-width: 650px;
    }
    .related-applications .slider-products[data-numbers="3"] .slick-track{
        width: 100% !important;
    }

    .related-applications .slider-products[data-numbers="3"] .slick-track .item-slide{
        width: calc(100% /3) !important;
    }
}

@media screen and (min-width: 768px){
    .related-applications .slider-products[data-numbers="1"] .slick-track{
        width: 100% !important;
    }

    .related-applications .slider-products[data-numbers="2"] .slick-track{
        width: 100% !important;
    }

    .related-applications .slider-products[data-numbers="2"] .slick-track .item-slide{
        width: 50% !important;
    }
}

#captchalogin {
    width: max-content;
    margin: auto;
    margin-top: 5px;
}
